# Project-wide Gradle settings.
org.gradle.jvmargs=-Xmx2048m -XX:MaxMetaspaceSize=512m -Dfile.encoding=UTF-8 -Dsun.jnu.encoding=UTF-8
systemProp.android.prefs.root=C:/Android/home
systemProp.android.user.home=C:/Android/home
systemProp.android.sdk.home=C:/Android/home
systemProp.user.home=C:/Android/home

gradle.user.home=C:/Android/gradle
systemProp.gradle.user.home=C:/Android/gradle
android.overridePathCheck=true
android.useAndroidX=true
android.enablePngCrunchInReleaseBuilds=true
reactNativeArchitectures=armeabi-v7a,arm64-v8a,x86,x86_64
newArchEnabled=false
hermesEnabled=true
edgeToEdgeEnabled=true
expo.gif.enabled=true
expo.webp.enabled=true
expo.webp.animated=false
EX_DEV_CLIENT_NETWORK_INSPECTOR=true
expo.useLegacyPackaging=false
org.gradle.tooling.parallel=true
